#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: language-python
version: 0.5.4
id: language-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
key: language-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
license: BSD3
copyright: (c) 2008-2016 Bernard James Pope
maintainer: florbitous@gmail.com
stability: experimental
homepage: http://github.com/bjpop/language-python
synopsis: Parsing and pretty printing of Python code.
description:
    language-python is a Haskell library for lexical analysis, parsing
    and pretty printing Python code. It supports versions 2.x and 3.x of Python.
category: Language
author: Bernard James Pope (Bernie Pope)
exposed: True
indefinite: False
exposed-modules:
    Language.Python.Common Language.Python.Common.AST
    Language.Python.Common.ParseError
    Language.Python.Common.ParserMonad Language.Python.Common.Pretty
    Language.Python.Common.PrettyAST
    Language.Python.Common.PrettyParseError
    Language.Python.Common.PrettyToken
    Language.Python.Common.SrcLocation
    Language.Python.Common.StringEscape Language.Python.Common.Token
    Language.Python.Version2 Language.Python.Version2.Lexer
    Language.Python.Version2.Parser Language.Python.Version3
    Language.Python.Version3.Lexer Language.Python.Version3.Parser
hidden-modules: Language.Python.Common.ParserUtils
                Language.Python.Common.LexerUtils
                Language.Python.Version3.Parser.Parser
                Language.Python.Version3.Parser.Lexer
                Language.Python.Version2.Parser.Parser
                Language.Python.Version2.Parser.Lexer
abi: b755707620c372ce796b23a26b661911
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/language-python-0.5.4
library-dirs: /usr/lib/ghc-8.2.1/site-local/language-python-0.5.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/language-python-0.5.4
hs-libraries: HSlanguage-python-0.5.4-C0nHOJ1TAMtBM9UDEQKYiX
depends:
    array-0.5.2.0 base-4.10.0.0 containers-0.5.10.2
    monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX pretty-1.1.3.3
    transformers-0.5.2.0 utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
abi-depends: array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             monads-tf-0.1.0.3-LFzloq0E7zXDh1tEBRqziX=e910fd6d3da9da6921d94098a324d173
             pretty-1.1.3.3=e10ebff28b4fc258fa0291d45c86289c
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
haddock-interfaces: /usr/share/doc/haskell-language-python/html/language-python.haddock
haddock-html: /usr/share/doc/haskell-language-python/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

